.col-xl-2{padding:0.3em;}
.col-xl-3{padding:0.3em;}
.col-md-4{padding:0.3em;}
.btn-lg{
	padding: 0.375rem 0.75rem;
}

.dropdown-menu{
	font-size:inherit;
}

#result_table th, #result_table td {
	padding: 4px 0px 4px 0px;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}

#result_table td:nth-child(10), #result_table td:nth-child(11), #result_table td:nth-child(12){
	text-align: right;
}




@media (min-width: 576px) and (max-width: 991.9px){

	.g{width:15%;}
	.d{width:15%;}
	.i{width:15%;}
	.s{width:10%;}
	.ss{width:15%;}
	.ms{width:15%;}
	.xs{width:15%;}

}


@media (max-width: 575.98px){
	#res {
		font-size: 90% !important;
	}

	.rhead {
		font-size: 90% !important;
	}

	.g{width:10%;}
	.d{width:15%;}
	.i{width:15%;}
	.s{width:10%;}
	.ss{width:20%;}
	.ms{width:15%;}
	.xs{width:15%;}


}

@media (max-width: 991.9px) {
	.q {
		background-color: #fff;
		z-index: 1;
		position: sticky;
		top: 0px;
		height:20px;
		border-bottom: 1px solid #eee;
	}

	#results-header{
		display: none !important;
	}
	.q > div,.o > div,.l > div{width:100%;text-align: center;font-weight: bold;}

	.rhead {
		border-top: 1px solid #dee2e6;
	}

}


@media (min-width: 992px) and (max-width: 1199.98px){
	.q{min-width:5em;
		width:5em;}
	.o{width:12em;}
	.l{width:18em;}
	.g{width:3em;}
	.d{width:5em;}
	.i{width:5em;}
	.s{width:4em;}
	.ss{width:6em;}
	.ms{width:5em;}
	.xs{width:5em;}
}

@media (min-width: 1200px){
	.q{min-width:5em;width:5em;}
	.o{width:12em;}
	.l{width:16.5em;}
	.g{width:3em;}
	.d{width:6em;}
	.i{width:6em;}
	.s{width:3em;}
	.ss{width:6.5em;}
	.ms{width:6em;}
	.xs{width:7em;}
}

#results-header div.ss, #results-header div.ms, #results-header div.xs{
	text-align: center;
}

#results-header div.q, #results-header div.o, #results-header div.l, #results-header div.p, #results-header div.r, #results-header div.g, #results-header div.d, #results-header div.i, #results-header div.s, #results-header div.ss, #results-header div.ms, #results-header div.xs {
	border-top: 1px solid #dee2e6;
}

.g, .d, .i, .s, .ss, .ms, .xs {
	padding-left: 0.1em;
	border-left: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	background-color: #fff;
}

.xs{
	border-right: 1px solid #dee2e6;
}

.ss, .ms, .xs{
	padding-left: initial;
	text-align:right;
	padding-right: 0.1em;
}


#results-header{
	background-color: #fff;
	position: sticky;
	top: 0;
}

#results-header div{
	font-weight: bold;
}

#results-header div.ss, #results-header div.ms, #results-header div.xs{
	text-align: center;
}


@media (min-width: 992px){
	.rhead {
		display: none !important;
	}
	.q, .o, .l{
		padding-left: 0.1em;
		border-left: 1px solid #dee2e6;
		border-bottom: 1px solid #dee2e6;
	}
	.q > div {
		z-index: -1;
		position: sticky;
		top: 23px;
		height:20px;
	}

	.o > div {
		z-index: -1;
		position: sticky;
		top: 23px;
		height:20px;
	}

	.l > div {
		z-index: -1;
		position: sticky;
		top: 23px;
		height:20px;
		overflow-x: hidden;
	}
}

